How to remove magnum-api from Debian 9 (Stretch)